<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Nesting: Title inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>= No title tags here. =</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Paragraph inside is normal</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>Line 2.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Line inside is ignored (becomes strike)</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt><del>---------------------------------------</del></dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Comment Line inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>% You're seeing this.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Comment Block inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>%%%</dt><dd>
</dd>
<dt>You're seeing this.</dt><dd>
</dd>
<dt>%%%</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Raw Line inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>""" No raw here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Raw Block inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>"""</dt><dd>
</dd>
<dt>No raw here.</dt><dd>
</dd>
<dt>"""</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Verbatim Line inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>``` No verbatim line here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Verbatim Block inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>```</dt><dd>
</dd>
<dt>No verbatim here.</dt><dd>
</dd>
<dt>```</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Quote inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>	No quote here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: List inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>- No list tags here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Numbered List inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>+ No numbered list tags here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Definition List inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>: No definition term tags here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Nesting: Table inside is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>| No table here.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
</section>
</div>
